format = 2
pkgname = grails-docs
pkgbase = grails
pkgver = 6.0.0-1.0
pkgarch = any
pkgbuild_sha256sum = c4c27bf5d2cec04155b0ab6b2f2b51153efc0aebe13ff6fec94d029f963f83b1
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1692080438
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-88-gd3d19c4
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-pentium4
installed = ant-1.10.9-1.0-any
installed = archlinux32-keyring-20230705-1.0-any
installed = attr-2.5.1-3.0-pentium4
installed = audit-3.1.2-1.0-pentium4
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.1.016-4.0-pentium4
installed = binutils-2.41-3.0-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.0.9-12.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.3-1.0-pentium4
installed = curl-8.2.1-1.0-pentium4
installed = db-6.2.32-1.0-pentium4
installed = db5.3-5.3.28-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.32.1-1.0-pentium4
installed = file-5.45-1.0-pentium4
installed = filesystem-2023.01.31-1.0-pentium4
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = freetype2-2.13.1-1.0-pentium4
installed = gawk-5.2.2-1.0-pentium4
installed = gc-8.2.4-1.0-pentium4
installed = gcc-13.2.1-3.2-pentium4
installed = gcc-libs-13.2.1-3.2-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gettext-0.22-1.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = glib2-2.76.4-1.0-pentium4
installed = glibc-2.38-2.1-pentium4
installed = gmp-6.3.0-1.0-pentium4
installed = gnupg-2.2.41-1.0-pentium4
installed = gnutls-3.8.0-1.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = graphite-1:1.3.14-3.3-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.23.0-3.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.12-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = hicolor-icon-theme-0.17-3.0-any
installed = iana-etc-20230629-1.0-any
installed = icu-73.2-2.0-pentium4
installed = jansson-2.14-2.2-pentium4
installed = java-environment-common-3-5.0-any
installed = java-hamcrest-1.3-5.0-any
installed = java-runtime-common-3-5.0-any
installed = jdk11-openjdk-11.0.20.u8-2.0-pentium4
installed = jre11-openjdk-11.0.20.u8-2.0-pentium4
installed = jre11-openjdk-headless-11.0.20.u8-2.0-pentium4
installed = json-c-0.16-1.0-pentium4
installed = junit-4.13.2-1.0-any
installed = keyutils-1.6.3-2.0-pentium4
installed = krb5-1.20.1-1.0-pentium4
installed = lcms2-2.15-1.0-pentium4
installed = less-1:633-1.0-pentium4
installed = libarchive-3.7.1-1.0-pentium4
installed = libassuan-2.5.6-1.0-pentium4
installed = libcap-2.69-1.0-pentium4
installed = libcap-ng-0.8.3-2.0-pentium4
installed = libelf-0.189-3.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.2-1.0-pentium4
installed = libgpg-error-1.47-1.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libjpeg-turbo-3.0.0-1.0-pentium4
installed = libksba-1.6.4-1.0-pentium4
installed = libldap-2.6.6-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnet-1:1.1.6-1.0-pentium4
installed = libnghttp2-1.55.1-1.0-pentium4
installed = libnsl-2.0.0-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpng-1.6.40-2.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.4-2.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-3.48.0-4.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libtiff-4.5.1-1.0-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-6.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libutempter-1.2.1-3.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxml2-2.11.5-1.0-pentium4
installed = linux-api-headers-6.4-1.0-any
installed = lz4-1:1.9.4-1.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mpfr-4.2.0.p12-3.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = npth-1.6-4.0-pentium4
installed = nspr-4.35-1.0-pentium4
installed = nss-3.89-1.1-pentium4
installed = openssl-3.1.2-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-6.0-pentium4
installed = pacman-mirrorlist-20220318-1.11-any
installed = pam-1.5.3-3.0-pentium4
installed = pambase-20221020-1.1-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.38.0-1.0-pentium4
installed = pinentry-1.2.1-1.1-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = python-3.11.3-2.0-pentium4
installed = readline-8.2.001-2.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = setconf-0.7.7-2.1-any
installed = shadow-4.13-2.0-pentium4
installed = sqlite-3.42.0-1.0-pentium4
installed = sudo-1.9.14.p3-1.0-pentium4
installed = systemd-libs-253.3-3.3-pentium4
installed = tar-1.35-1.0-pentium4
installed = texinfo-7.0.3-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2023c-2.0-pentium4
installed = unzip-6.0-19.0-pentium4
installed = util-linux-2.39.1-1.0-pentium4
installed = util-linux-libs-2.39.1-1.0-pentium4
installed = which-2.21-6.1-pentium4
installed = xz-5.4.4-1.0-pentium4
installed = zlib-1:1.2.13-3.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
